html {
    scroll-behavior: smooth;
}

body {
    /*background-image: linear-gradient(145deg, #0760ba, #1fe294);*/
    background-image: url(../images/background-min.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
    min-width: 320px;
}

nav {
    font-size: 20px;
    font-weight: 400;
    background-color: #181c21;
}

.bulletpoints {
     list-style-type: square;
}

.heavy-text {
    font-weight: 600;
}

.flags {
    position: absolute; 
    right: 15px; 
    line-height: 0
}

.teraslehed {
    max-height: 350px;
}

.alumiinium {
    max-height: 250px;
}

.lehed {
    max-height: 265px;
}

.card {
    width: 300px;
}

.metal-centre {
    object-fit: cover; 
    height: 300px; 
    width: 220px; 
    object-position: 0 10%;
}

.amari-hoone {
    max-height: 350px;
}

.brand {
    visibility: hidden;
    position: absolute; 
    left: 108px; 
    opacity: 0;
}

.bold-brand {
    font-weight: 700;
}

.light-brand { 
    font-weight: 200;
}

.brand-font-size {
    font-size: 32px;
}

@media (min-width:576px) {

}

@media (min-width:768px){
    
}

@media (min-width:992px){
    
}

@media (min-width:1200px){
    
}

@media (max-width:992px){
    .brand {
        visibility: visible;
        position: relative;
        margin: auto;
        left: -29px;
    }
}

@media (width:1920px){
    .brand {
        visibility: visible;
    }
}